» Ubuntu » Balíky

Error

two or more packages specified (psychtoolbox-3-common quantal)